/*!
	Theme Name: Jenanet Child
	Theme URI: https://www.jenanet.de
	Description: Dr. med. Kerstin Rottländer-Trier Child Theme
	Version: 1.0.0
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
    Template: jenanet
	Text Domain: jenanet
	Tags: flexible-header, custom-colors, custom-menu, custom-logo, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
.datenschutz {font-size: 90% !important;line-height: 1.3 !important;display: block;}
.elementor-field-type-submit {margin-top: 15px;}
.elementor-field-group .elementor-field-textual:focus {-webkit-box-shadow: 0 0 0 0px rgb(0 0 0 / 10%) inset;box-shadow: inset 0 0 0 0px rgb(0 0 0 / 10%);outline: 0;}
b, strong {font-weight: 600 !important;}
div p:last-child {margin-bottom: 0px !important;}
.elementor-text-editor ol, .elementor-text-editor ul {margin-bottom: .9rem !important;}
div ol:last-child, div ul:last-child {margin-bottom: 0px !important;}
.elementor-icon-wrapper {line-height: 0.65 !important;}
#BorlabsCookieBox ._brlbs-h3 {font-size: 1.5em !important;}
#CookieBoxSaveButton {display:block !important;}
.mobil_menu {display: none !important;}
._brlbs-btn-cookie-preference {padding: 0 !important;}

.jet-unfold__trigger {margin-top: 0px !important;}
.jet-unfold-state .jet-unfold__trigger {margin-top: 0.9em !important;}

/* Supmenü Effekt */
.menu_scroll.elementor-sticky--active {position: fixed;top: 0px;left: 0;width: 100%;z-index: 99;transition: all 1000ms ease-in-out !important;}
.scroll-down .menu_scroll.elementor-sticky--active {transform: translate3d(0, -100%, 0) !important;}
.scroll-up .menu_scroll.elementor-sticky--active {}

/* Internet Explorer wird nicht unterstützt Nachricht im Header */
.ie {display: none;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
section:not(.ie) {display: none;}
.ie {display: block!important;}
}
@media screen\0 {
section:not(.ie) {display: none;}
.ie {display: block!important;}
}

/* Cookie Opt-Out Matomo */
div#matomo-opt-out {display: flex;flex-wrap: wrap;align-items: flex-start;padding: 20px;font-family: var(--e-global-typography-text-font-family) !important;}
div#matomo-opt-out p {width: 100%;}
div#matomo-opt-out input#trackVisits {width: 15px;margin-right: 10px;margin-top: 2px;}
div#matomo-opt-out label {width: calc(100% - 25px);}

/* Nav Menu */
.elementor-sticky--effects.sticky-nav .elementor-widget-nav-menu {left:0!important;}
.elementor-sticky--effects.sticky-nav {background-color: var( --e-global-color-ef66514 ) !important; background-image:none !important;box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 5%);}
.elementor-sticky--effects.sticky-nav .elementor-widget-container {background-color: transparent !important;}
.sticky-logo {opacity:0!important;left:-60px!important;transition: all 0.5s ease;}
.elementor-sticky--effects .sticky-logo {opacity:1!important;left:0!important;}
ul.elementor-nav-menu--dropdown a, ul.elementor-nav-menu--dropdown a:hover {border-left:0 !important;}
.sub-menu {width:100%!important;}
.tablet-menu .mobil-link {display:none!important;}
.sticky_button {opacity:0!important; transition: all 0.5s ease;}
.elementor-sticky--effects .sticky_button {opacity:1!important;}

.current-day .elementor-widget-container {background-color: var(--e-global-color-primary) !important; color: var(--e-global-color-ef66514) !important;}

/* Liste */
.elementor-widget .elementor-icon-list-item {-ms-flex-align: flex-start !important;align-items: flex-start !important;}
.elementor-widget .elementor-icon-list-icon {margin-top: 2px !important;}
.elementor-widget .elementor-icon-list-icon i {margin-top: 2px !important;}

.jet-toggle__control {display: flex !important;align-items: flex-start !important;}
.jet-toggle__control .jet-toggle__label-icon {margin: 2px 7px 0px 0px !important;}

/* Tablet-Ansicht */
body[data-elementor-device-mode=tablet] .break {display: none;}

/* Mobil-Ansicht */
body[data-elementor-device-mode=mobile] .break {display: none;}

/* Mobil */
@media (min-width:1025px) {
    .sticky-nav .elementor-widget-nav-menu {left:-5.5%!important;transition: all 0.7s ease;}
    .swiper-slide-inner {width:1200px!important;}
    .mobil-link {display:none!important;}
    .col-3 {width:33.33%!important;}
}
@media (max-width:1185px) {
    .sticky-nav .elementor-nav-menu--main .elementor-item {font-size:16px !important;}
}
@media (max-width:1100px) and (min-width:1025px) {    
    .tab_navi_bg {background-image: linear-gradient(90deg, var( --e-global-color-cf5f9e7 ) 55%, var( --e-global-color-primary ) 50%) !important;}
    .nav-menu-slide.nav-menu ul {margin-left: 5px;}
    .sticky-nav .elementor-nav-menu--main .elementor-item {font-size:14.5px !important;}
    #sticky_box_left {width: 4% !important;}
    #sticky_box_middle {width: 70% !important;}
    #sticky_box_right {width: 26% !important;}
    #tel_button_sticky .elementor-widget-container {margin: 0px 10px 0px 0px !important;}
}
@media (max-width:1024px) {
    .break {display: none;}
    .sticky-nav {overflow-x: clip!important;width: 100%;transition: all 0.7s ease!important;overflow: hidden!important;}
    .elementor-sticky--effects.sticky-nav {width:100%!important;overflow: visible!important;}
    .nav-menu .sub-menu .menu-item a {padding-left: 40px!important;}
    .nav-menu .sub-menu {background-color: var( --e-global-color-0ce7f0c )!important;}
    .nav-menu .elementor-nav-menu--dropdown a:hover, .elementor-nav-menu--dropdown a.elementor-item-active {background-color: var( --e-global-color-secondary )!important; color: var( --e-global-color-7d3dc84 )!important;}
    .nav-menu-slide {opacity:0!important;left:60px;transition: all 0.7s ease;}
    .elementor-sticky--effects .nav-menu-slide {opacity:1!important;left:0;}
}
@media (max-width:1199px) and (min-width:1025px) {

}
@media (max-width:1024px) and (min-width:768px) {
    .break {display: none;}
    .elementor-nav-menu__container.elementor-nav-menu--dropdown ul {box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);background-color: #FFFFFF;margin-left: 40px;}
    .tab_navi_bg {background-image: linear-gradient(90deg, var( --e-global-color-cf5f9e7 ) 34%, var( --e-global-color-primary ) 34%) !important;}
    .tab_bg_blue {background-color: var( --e-global-color-primary )}
    .tab_bg_beige {background-color: var( --e-global-color-cf5f9e7 )}

}
@media (max-width:767px) {
    .break {display: none;}
    .sticky-nav {background-image: linear-gradient(90deg, var( --e-global-color-cf5f9e7 ) 0%, var( --e-global-color-primary ) 0%) !important;}
    .nav-menu-top .elementor-nav-menu__container.elementor-nav-menu--dropdown ul {box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);background-color: #FFFFFF;margin-left: 20px;margin-right: 20px;}
    .elementor-nav-menu__container.elementor-nav-menu--dropdown ul {box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);background-color: #FFFFFF;margin-left: 40px;}
    .tab_navi_bg {background-image: linear-gradient(90deg, var( --e-global-color-cf5f9e7 ) 100%, var( --e-global-color-primary ) 100%) !important;}
    .mobil_menu {display: block !important;}
    .tab_bg_blue {background-color: var( --e-global-color-primary )}
    .tab_bg_beige {background-color: var( --e-global-color-cf5f9e7 )}
    .verlauf_bg {background-image: linear-gradient(180deg, var( --e-global-color-primary ) 20px, var( --e-global-color-cf5f9e7 ) 20px) !important;}
    .elementor-icon-box-wrapper {display: flex;}
    .elementor-icon-box-content {margin-left: 20px;}
    .icon-box-mobil-pt .elementor-icon-box-content {padding-top: 20px !important;}
    .verkauf_sec_bg .elementor-background-overlay {background-image: linear-gradient(100deg, var( --e-global-color-cf5f9e7 ) 50%, #C6BEA514 100%) !important;}
    .jet-tabs__control {width: 100% !important;}
    .jet-tabs__control-inner {justify-content: flex-start !important;}
	.footer_verlauf {background-image: linear-gradient(90deg, var(--e-global-color-primary) 100%, var(--e-global-color-cf5f9e7) 100%) !important;}
}
@media (max-width:300px) {
    .icon-box-mobil-pt .elementor-icon-box-content {padding-top: 0px !important;}
}